body {
	width:999px;
	margin:0 auto;
}

.center {
	width:100%;
	margin: 0 auto;	
}

.header-logo {
	float:left;
}

.header-logo h1,
.header-logo h2 {
	font-weight:normal;
	font-size:40px;
	margin-left: 30px;
}

.header-logo h1 {
	line-height:30px;
	margin-top:20px;
}

.header-logo h2 {
	font-size:17px;
	color:#bfbfbf;
	margin-left: 20px;
	line-height: 20px;
}

.header-info {
	border-left: solid 1px #F00;
	float:right;
	padding-left: 10px;
	margin-top:20px;
}

.header-info p {
	margin:0;	
}

.banner {
	height:360px;
	position: relative;
	color: #EBEBF8;
	background: url(../images/headerBg1.png);
}

.banner span {
	position: absolute;
	font-size: 24px;
	font-weight: normal;
	text-shadow: 1px 2px 1px #000;
	filter: dropshadow(color=#000000, offx=1, offy=2);
	left: 83px;
	top: 100px;
}

.banner p {
	position: absolute;
	font-size: 13px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	left: 83px;
	top: 181px;
}

.banner .span8 {
	background:url(../images/Pani_Logo.png) bottom right no-repeat;
	height: 360px;
	text-indent: -999em;
}

.cytat {
	text-align:center;
	margin-top:20px;
	margin-bottom: 10px;
	color:#525261;
	font-size: 24px;
}

.content {
	position: relative;
	background: #CE2671;
	height: 125px;
}

.kolo1, .kolo2, .kolo3 {
	background: #CE2671;
	width: 230px;
	height:230px;
	border: solid 4px white;
	-webkit-border-radius: 50%;
    border-radius: 50%;
	color: #ffffff;
	font-size: 24px;
	font-weight: normal;
	text-align:center;
	line-height:26px;
	margin: 0 auto;
}

.kolo1 p, .kolo2 p, .kolo3 p {
	margin-top: 40px;
}

.info1 {
	position: absolute;
}

.infotext, .infotext1 {
	position: absolute;
	top:245px;
	font-size: 18px;
	color: #525261;
}

.infotext div, .infotext1 div {
	background:url(../images/strzalka.gif) left center no-repeat;
}

.infotext1 div {
	width:255px;
	margin:0 auto;
}

.infotext p, .infotext1 p {
	padding-left: 20px;
}

.kolo2 p, .kolo3 p {
	margin-top: 62px;
}

.footerfix {
	position: relative;
	top: 455px;
	background:url(../images/headerBg1.png);
	height:100px;
	overflow: hidden;
}

.footerinfo {
	position:relative;
	top:455px;
}

.footerinfoleft, .footerinforight {
	width: 320px;
}

.footerinfoleft {
	float:left;
}

.footerinforight {
	float:right;
}

.footerfix .span3 span, .footerfix .span3 p, .footerfix .span4 div {
	font-size:24px;
	color: #EBEBF8;
	text-shadow:1px 2px 1px #000;
	margin-top:10px;
	margin-left:20px;
}

.footerfix .span3 {
	margin-top:14px;
}

.footerfix .span3 p {
	font-size: 13px;
	text-shadow:1px 1px 1px #000;
}

.footerfix .span4 div {
	font-size:33px;
	line-height: 35px;
	float: right;
	margin-right:40px;
}

.footerfix .span5 {
	background:url(../images/solariumbg.png) right no-repeat;
	height:105px;
	line-height: 97px;
	color: #EBEBF8;
	font-size: 28px;
	text-shadow:1px 2px 1px #000;
}

.footerfix .span5 span {
	margin-left: 10px;
}